{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
	},
	// "condition": { //模式配置，仅开发期间生效
	// 	"current": 0, //当前激活的模式(list 的索引项)
	// 	"list": [{
	// 		"name": "test", //模式名称
	// 		"path": "pages/componentsC/test/index", //启动页面，必选
	// 		"query": "uuid=c4bba940-f69e-11ea-a419-6bafda9d095e&__id__=1" //启动参数，在页面的onLoad函数里面得到
	// 	}]
	// },
	"pages": [{
			"path": "pages/login/login_",
			"style": {
				"navigationBarTitleText": "密码登录",
				"enablePullDownRefresh": false
			}
		},{
			"path": "pages/login/userRegister",
			"style": {
				"navigationBarTitleText": "新用户注册",
				"enablePullDownRefresh": false
			}
		},
		{
			"path" : "pages/login/login",
			"style" :                                                                                    
			{
			    "navigationBarTitleText": "验证码登录",
			    "enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/login/login_password",
			"style": {
				"navigationBarTitleText": "密码登录",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/home/home_",
			"style": {
				"navigationBarTitleText": "主页",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/home/list/ticket",
			"style": {
				"navigationBarTitleText": "代办事件",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/home/list/warning",
			"style": {
				"navigationBarTitleText": "实时报警",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/home/detail/ticketHandle",
			"style": {
				"navigationBarTitleText": "工作流审批",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/home/detail/addNode",
			"style": {
				"navigationBarTitleText": "加签",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/home/detail/warningHandle",
			"style": {
				"navigationBarTitleText": "报警处理",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/workSpace/workSpace",
			"style": {
				"navigationBarTitleText": "工作台",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/workSpace/newWork/work",
			"style": {
				"navigationBarTitleText": "新建作业",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/workSpace/newWork/relevant",
			"style": {
				"navigationBarTitleText": "新建入厂项目",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/workSpace/newWork/visit",
			"style": {
				"navigationBarTitleText": "新建来访项目",
				"navigationStyle": "custom",
		 	"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/workSpace/newWork/userList",
			"style": {
				"navigationBarTitleText": "选择人员",
				"navigationStyle": "custom",
		 	"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/workSpace/newWork/addUser",
			"style": {
				"navigationBarTitleText": "添加人员",
				"navigationStyle": "custom",
		 	"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/workSpace/list/opreation",
			"style": {
				"navigationBarTitleText": "作业列表",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/workSpace/list/oplCate",
			"style": {
				"navigationBarTitleText": "许可证类型",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/workSpace/list/rpj",
			"style": {
				"navigationBarTitleText": "入厂项目",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/workSpace/list/visit",
			"style": {
				"navigationBarTitleText": "来访项目",
				"navigationStyle": "custom",
		 	"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/workSpace/opls/fire",
			"style": {
				"navigationBarTitleText": "动火许可证",
				"navigationStyle": "custom",
		 	"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/my/my",
			"style": {
				"navigationBarTitleText": "个人中心",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/my/myInfo",
		 "style": {
				"navigationBarTitleText": "个人信息",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "曲阳金隅智慧安全",
		"navigationBarBackgroundColor": "#F8F8F8",
		// "navigationStyle": "custom",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		"color": "#a6a6a6",
		"selectedColor": "#2c6fd9",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/home/home_",
				"iconPath": "static/tabbar/shouye.png",
				"selectedIconPath": "static/tabbar/shouye-select.png",
				"text": "主页"
			},
			{
				"pagePath": "pages/workSpace/workSpace",
				"iconPath": "static/tabbar/gongzuotai.png",
				"selectedIconPath": "static/tabbar/gongzuotai-select.png",
				"text": "工作台"
			},
			{
				"pagePath": "pages/my/my",
				"iconPath": "static/tabbar/wode.png",
				"selectedIconPath": "static/tabbar/wode-select.png",
				"text": "个人中心"
			}
		]
	}
}
